\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-8.62,1) rectangle (-2.2,5.7);
\draw[line width=1.5pt,] (-6.575735931288071,2) -- (-6.575735931288071,2.4242640687119286) -- (-7,2.4242640687119286) -- (-7,2) -- cycle; 
\draw [shift={(-7,5)},line width=1.5pt,] (0,0) -- (-90:0.6) arc (-90:-36.86989764584402:0.6) -- cycle;
\draw [line width=1.5pt] (-7,5)-- (-7,2);
\draw [line width=1.5pt] (-7,2)-- (-3,2);
\draw [line width=1.5pt] (-3,2)-- (-7,5);
\begin{Large}
\draw[color=black] (-7.28,4.98) node {$B$};
\draw[color=black] (-7.42,2.2) node {$A$};
\draw[color=black] (-2.76,2.2) node {$C$};
\draw[color=black] (-6.7,4.3) node {$\alpha$};
\end{Large}
\end{tikzpicture}
\end{document}